
#contact { width: 380px; margin-left: 0px; padding: 20px 0 20px 0; background: #fff; font-size: 14px; }


#contact input  { border: 1px solid #e6e6e6; height: 15px;}
#contact select  { padding: 4px 6px; width: 200px; margin-bottom: 11px; }

#contact .formblock { float: left; display: block; margin-bottom: 7px; }
#contact .formblock label { float: left; width: 130px; font-size: 12px; display: block; padding-top: 5px;  font-size: 13px;  }

#contact .formblock .txt { padding: 4px 6px; width: 230px; }

#contact .formblock .txtarea { padding: 3px 5px; width: 230px; height: 70px; border: 1px solid #e6e6e6; }

#contact .formblock .error { float: left; margin-left: 130px; display:block; font-style: normal; color: #d0d0d0; }
#contact .info {  color: #59913d; margin-bottom: 10px;  }

#contact p.tick {  }


#contact .bottom-block { float:left; width: 370px; background: #fff; padding: 5px; margin-top: 20px; }
#contact .subbutton { float:right; padding: 3px 7px; background: url(../images/button_send.png) no-repeat; border: 0px; text-indent: -999em; width: 145px; height: 29px; cursor: pointer; }
#contact .subbutton-ru { float:right; padding: 3px 7px; background: url(../images/button_send_ru.png) no-repeat; border: 0px; text-indent: -999em; width: 145px; height: 29px; cursor: pointer; }